Validator.NET 1.5.2

Fluent validation framework for .net

There is a newer version of this package available.
See the version list below for details.
Install-Package Validator.NET -Version 1.5.2
dotnet add package Validator.NET --version 1.5.2
<PackageReference Include="Validator.NET" Version="1.5.2" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Validator.NET --version 1.5.2
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: Validator.NET, 1.5.2"
For F# scripts that support #r syntax, copy this into the source code to reference the package.

Release Notes

IsNumeric, IsInteger, IsDate are valid for empty string aswell

Dependencies

This package has no dependencies.

NuGet packages (1)

Showing the top 1 NuGet packages that depend on Validator.NET:

Package Downloads
Validator.NET.AspNetCoreExt
Validator.NET asp net core extension

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.6.4 226 4/29/2020
1.6.2 239 1/29/2020
1.6.1 155 1/29/2020
1.6.0 186 1/29/2020
1.5.3 288 4/2/2019
1.5.2 471 10/10/2018
1.5.1 371 10/1/2018
1.5.0 540 4/10/2018
1.4.8 563 2/2/2018
1.4.7 514 1/9/2018
1.4.6 548 1/9/2018
1.4.5 519 11/23/2017
1.4.4-beta 417 11/22/2017
1.4.4-alpha 401 11/22/2017
1.4.3-alpha 408 11/22/2017
1.4.2 448 11/2/2017
1.4.1-alpha 421 11/22/2017
1.4.0 669 10/5/2017
1.3.1 543 7/17/2017
1.3.0 834 6/16/2017
1.2.0 697 6/13/2017
Show less